uuid: bf206906-3014-4d32-8d57-d01424eb2536
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.hostname
field_name: hostname
entity_type: comment
bundle: comment
label: 'Nombre del servidor'
description: 'Nombre de equipo del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultHostname'
settings: {  }
field_type: string
